.cover_page img{width: 100%;height: 100%; z-index: -1;}
.pagewise-title{color: var(--theme-color);letter-spacing: 0;text-transform: capitalize;font-weight: 700;font-size: 20px;margin: 0px;padding: 0.5rem 3rem;border: 1px solid;border-radius: 50px;background: var(--theme-color-light);}
.table-title{font-size:18px;text-align:center;background: var(--theme-color);margin: 0px;padding: 10px;color: #fff;}
.pdf_content,table{font-family:"Poppins" ;color:#1f2d53;}
.page_break { page-break-before: always; }
.home-page .first{text-align:center;width: 100%;height:450px;}
.home-page .second{text-align:center;width: 100%;height:250px;}
.last-page .first{text-align:center;width: 100%;height:806px;}
.last-page .second{text-align:center;width: 100%;height:250px;}
.home-page .third{text-align:center;width: 100%;height:350px;}
.home-page img{width: 200px;}
.primary-bg{background-color:var(--theme-color);}
.primary-font-color{color: #1f2e3d;}
.primary-font-light{color: #ffffff;}
.general_page .main_table{width: 100%;min-height:1055px;}
/* border-left: 5px solid var(--theme-color);border-right: 5px solid var(--theme-color); */
.general_page{padding:20px 15px;margin:0px;}
.page-title{text-align:center;color:var(--theme-color);margin-bottom: 1rem;}
.page-title .title{border-bottom: 2px double var(--theme-color);border-top: 2px double var(--theme-color);display: inline-block;padding:10px 15px;margin:0px !important;line-height:1;}
.page-footer{height:20px;vertical-align: bottom;}
.page-footer .footer{margin:0px !important;text-align:right;}
.page-content{height:965px;vertical-align: initial;}
table{border-collapse: collapse;}
.chile-table.table{width: 100%;border-collapse: collapse;margin: 0px;}
.table-div{border:1px solid var(--theme-color);border-radius: 5px;overflow: hidden;overflow-x: auto;}
.table-div.small{width: 60%;margin-left: auto;margin-right: auto;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mt-70{margin-top:70px;}
.mt-80{margin-top:80px;}
.mt-90{margin-top:90px;}
.mb-0{margin-bottom:0px !important;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.chile-table.table td, .chile-table.table th {padding: 0.6rem 0.75rem;vertical-align: middle;font-size:15px;border:0px !important;text-align:left;font-size:14px;}
.chile-table.table td{font-weight:normal;font-size:14px;}
.chile-table.table-striped tr:nth-child(odd) {background-color: #f1f1f169;}
.chile-table.table-striped tr:nth-child(even) {background-color: rgba(214, 82, 189, 0.2);}
.table-title{font-size:18px;text-align:center;background: var(--theme-color);margin: 0px;padding: 10px;color: #fff;}
.child-header.chile-table.table-striped tr:nth-child(odd) {background-color:  rgba(214, 82, 189, 0.2);}
.child-header.chile-table.table-striped tr:nth-child(even) {background-color: #f1f1f169 !important; }
.child-header .table-header th{color:#ffffff !important;background-color:var(--theme-color) !important;}
.chart-blank-content{border:1px solid var(--theme-color)26;width: 100%;line-height:2;font-size:14px;}
.chart-blank-content.small{font-size:12px;}
.chart-blank-content p{padding:10px;margin:0px;}
.vertical-top{vertical-align: super;}
.chart-image{width: 100%;}
.chart{padding:10px;border:1px solid var(--theme-color)26;}
.dark-title{color:var(--heading-color);text-align:center;margin-bottom:10px;margin-top:10px;font-weight:700;}
.dark-title-big{color:var(--theme-color);margin-bottom:5px;margin-top:0px;font-weight:700;font-size:20px;}
.dark-note{color:var(--theme-color);text-align:left;margin-bottom:10px;margin-top:10px;font-weight:700;}
.dark-title-blank{color:transparent;}
.text-left{text-align:left !important;}
.chart3{text-align:center;}
.chart3 .smallchart{width:100%;margin-left:5px;margin-right:5px;}
.chart3 .smallchart2{width:100%;margin-left:5px;margin-right:5px;}
.chart3 .chart-desc{font-size:12px;margin-top:10px !important;margin-bottom:0px !important;}
.chart3 .dark-title{margin-top:15px !important;}
.chart-inline{width: 50%;float:left;margin-left:25%;}
.text-center{text-align:center !important;}
.dates{border-top:1px dotted;border-bottom:1px dotted;margin-bottom:10px;}
.dates p{text-align:center;font-size:14px;margin-top:5px !important;margin-bottom:5px !important;}
.small-margin{margin-top:5px;margin-bottom:5px;}
.d-inline-ignificance{display: inline-block;color:#ffffff;padding:10px 15px;border-radius:25px;margin-bottom:10px;margin-right:0px;margin-left:0px;margin-top:0px;}
.legends-box{margin-bottom:5px;font-size:12px;}
.legends-box .box{width: 20px;height:20px;display: inline-block;margin-right:10px;border-radius:50%;}
.legends-box .text{font-size:14px;display: inline-block;margin-bottom:2px;}
.kalsarpa-text{line-height:2;}
.kalsarpa-text p{margin:0px;}
.kalsarpa-divs{display: block;margin-top:25px;}
.kalsarpa-divs .subclass{border:1px solid #ddd;width: 148px;text-align:center;padding:10px 10px;margin-right:8px;margin-left:8px;margin-bottom:15px;border-radius:5px;color:#ffffff;float:left;}
.kalsarpa-status,.kalsarpa-detail{border:1px solid var(--theme-color)26;padding:10px;margin-right:10px;}
.kalsarpa-detail{text-align:center;}
.kalsarpa-status .status{color:var(--theme-color);text-align:center;margin-bottom:5px;margin-top:0px;font-weight:700;}
.kalsarpa-status .status-desc{font-size:14px;font-weight:normal;}
.detail-name,.detail-direction{color:var(--theme-color);text-align:center;margin-bottom:5px;margin-top:0px;font-weight:700;margin-bottom:15px;margin-top:15px;}
.kalsarpa-detail .value{display: inline-block;padding:10px;background:#d653bd;color:#fff;margin:0px 15px;font-size:15px;}
.kalsarpa-desc{font-weight:normal;font-size:16px;line-height:1.5;}
.kalsarpa-two{border-left:10px solid #009688;padding:5px 10px;background:#f1f1f1;}
.kalsarpa-two ul{list-style:none;padding:0px;font-size:15px;line-height:1.5;margin:0px;}
ul{list-style:none;padding:0px;font-size:15px;line-height:1.2;margin:0px;}
ul li{margin-bottom:10px;}
.kalsarpa-two ul li{margin-bottom:10px;}
.maglik-box{border:1px solid var(--theme-color);margin-top:20px;}
.maglik-box .one{font-size:20px;color:var(--theme-color);}
.maglik-box .two{font-size:30px;background:var(--theme-color);color:#ffffff;}
.maglik-box .one,.maglik-box .two{text-align:center;font-weight:700;padding:15px 0px;}
.planet-profile-page{line-height:2;font-size:15px;}
.palent-one{padding: 5px 20px;margin-top:15px;border-radius:10px;background:#fff;color:#000;border: 1px solid var(--theme-color);}
.palent-title{color:var(--theme-color);margin-bottom:5px;margin-top:0px;font-weight:700;font-size:23px !important;}
.palent-two{padding: 5px 15px;font-size:20px;font-weight:normal;margin-top:10px;margin-bottom:20px;border-radius:10px;background:#bbdefb;color:#292e34;text-align:center;}
.quote-master{padding:0px 20px;margin-top:20px; margin-bottom:20px;}
.quote2{padding: 8px 20px;color:var(--theme-color);font-size:20px !important;border-left:8px solid;border-right:2px solid;}
.quote2 p{margin:0px;line-height:1.5;font-size:20px !important;}
.profile-maglik-box{border:1px solid var(--theme-color);margin-top:30px;margin-bottom:30px;line-height:1.5;}
.profile-maglik-box .one{font-size:20px;color:var(--theme-color);}
.profile-maglik-box .two{font-size:20px;background:var(--theme-color);color:#ffffff;}
.profile-maglik-box .one,.profile-maglik-box .two{text-align:center;font-weight:700;padding:15px 0px;}
.planet_profile p{font-size: 14px;}
.profile-kalsarpa-divs{display: block;margin-top:25px;}
.profile-kalsarpa-divs .subclass{display: inline-block;border:1px solid #ddd;width: 100%;text-align:center;padding:10px 10px;margin-right:8px;margin-left:8px;margin-bottom:15px;border-radius:5px;}
.profile-kalsarpa-divs .key{color:var(--theme-color);font-weight:normal;margin:0px;line-height:1.5;}
.profile-kalsarpa-divs .value{color:var(--theme-color);font-weight:700;font-size:18px;margin:0px;line-height:1.5;}
.planet-kalsarpa-divs{display: block;margin-top:25px;}
.planet-kalsarpa-divs .subclass{border:1px solid #ddd;width: 100%;text-align:center;padding:10px 10px;margin-right:0px;margin-left:0px;margin-bottom:15px;border-radius:5px;float:left;}
.planet-kalsarpa-divs .key{color:#000;font-weight: 500;margin:0px;line-height:1.5;font-size: 12px;}
.planet-kalsarpa-divs .key.mb-2{color:#909090;}
.planet-kalsarpa-divs .value{color:var(--theme-color);font-weight:700;font-size:18px;margin:0px;line-height:1.5;}
.planet-kalsarpa-divs .status{font-weight:700;margin-bottom:0px;margin-top: .5rem;}
.footer-text{padding:30px 150px;font-size:20px;font-weight:normal;line-height:1.5;}
.w50{width: 50%;float:left;}
.w50 .grid{padding:2px !important;}
.topic_page{padding: 2rem 1rem;}
.sidebar_column .nav-link{text-align: left;}
.sidebar_column .nav-link{color: #000000;font-weight: 500;font-size: 14px;}
.sidebar_column .nav-pills .nav-link.active{background-color: var(--theme-color);}
.sidebar_column .coupleNatalSidebar .nav-pills .nav-link.active{background-color: #A078A0;}
.btn-success,.btn-success:hover,.btn-success:disabled,.btn-success:active,:not(.btn-check)+.btn-success:active,.btn-success:first-child:active,.btn-success:focus-visible{background-color: var(--theme-color);border-color: var(--theme-color);}
.page_buttons{display: flex;align-items: center;justify-content: space-between;padding: 1rem;border-bottom: 1px solid #ddd;}
#menu_button{display: none;}
#np_button{display: flex;align-items: center;justify-content: space-between;width: 100%;}
.coupleNatalButton button{ background-color: #A078A0; border-color: #A078A0;}
.coupleNatalButton button:hover{ background-color: #A078A0; border-color: #A078A0;}
.coupleNatalButton button:disabled{ background-color: #A078A0; border-color: #A078A0;}
.coupleNatalButton button:active{ background-color: #A078A0 !important; border-color: #A078A0 !important;}
.paragraphIcon{ display: flex;  align-items: center; margin-bottom: 7px;}
.pharagraphSection .paragraphIcon h5{ margin: 0;}
.paragraphIcon .paragraphIconImg{ display: flex; align-items: center; gap: 5px;}
.paragraphIcon .paragraphIconImg img{ height: 24px; object-fit: contain;}
.banding{border-bottom: 1px solid #ddd;height: 64px;display: flex;align-items: center;justify-content: center;margin-bottom: 10px;color: var(--theme-color);}
.banding h2{font-size: 20px;margin: 0px;}
.banding img{width: 100%;height: 100%;object-fit: contain;}
.banding-mobile img{width: 100%;height: 100%;object-fit: contain;}
.banding-mobile{display: none;}
.banding-mobile{text-align: center;margin: 0px;}
.banding-mobile h2{font-weight: 700;padding: 1rem 0px;margin: 0px;font-size: 16px;}
.sidebar_column .master_sidebar{height: calc(100% - 70px);overflow-y: scroll;padding: 0px 1rem;}
.tab-content{height: 90%;overflow-y: scroll;}
.table-sub-title{font-size: 16px;font-weight: 700;text-decoration: underline;text-align: center;margin-top: 30px;}
.fixed_with_image{margin-top: 10px;margin-bottom: 1rem;padding: 0px 2rem;}
.fixed_with_image img{float: left;max-width: 245px;margin-right: 10px;}
.fixed_with_image .fix_title{font-size: 20px;font-weight: 700;}
.fixed_with_image .fix_desc{font-size: 14px;line-height: 2;letter-spacing: 1px;margin-bottom: 0px;}
.chile-table-center.table td, .chile-table-center.table th{text-align: center;}
.ass_img{text-align: center;}
.ass_img img{max-width: 200px;width: 100%;}
.planet-profile-image{text-align: center;}
.planet-profile-image img{max-width: 70px; margin-right: 10px;}
.gem_data{text-align: center;border: 1px solid #ddd;border-radius: 15px;}
.gem_data img{width: 100%;max-width: 80px;}
.ana_image img{width: 100%;max-width: 100px;}
.ana_text{font-size: 14px;font-weight: 700;margin: 0px;}
.ana_text2{font-size: 20px;font-weight: 700;margin: 0px;}
.ana_desc{font-size: 14px;margin-top: 1rem;}
.ana_section{border: 1px solid #ddd;padding: 2rem;margin-bottom: 1rem;border-radius: 15px;}
.pdf_logo{max-width: 280px;padding: 3rem 0rem;}
.company_data{padding: 3rem 0rem;}
.company_detail{padding: 3rem 0rem;}
.company_data{font-weight: 700;}
.company_data img{width: 100%;max-width: 250px; height: 50px; margin: 1rem 0px; object-fit: contain;}
.company_detail{background: #fff;color: #000;background-size: cover;background-image: url('../img/background-image.jpg');background-repeat: no-repeat;background-position: center;}
.pdf_type{margin-bottom: 20px;}
.company_name{font-weight: 700;margin: 0;font-size: 20px;color: var(--theme-color);}
.company_date_time{margin: 0;}
.company_address{margin: 0px;}
.text-radius-blank{padding: 2rem;margin: 0rem 3rem;}
.text-radius-gray{padding: 2rem;margin: 0rem 3rem;background: #ddd;border-radius: 15px;}
.border_div{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.border-image{width: 180px !important;max-width: unset !important; margin: 0px !important;}

.text-success{color: #00BF63 !important;}
.text-danger{color: #FF3131 !important;}
.text-warning{color: #FF914D !important;}
.border-success{border:2px solid #00BF63 !important;}
.border-danger{border:2px solid #FF3131 !important;}
.border-warning{border:2px solid #FF914D !important;}
.danger.table-striped td,.danger.table-striped th{background: #feeaea !important;box-shadow:unset !important;width: 58% !important;text-align: center;}
.warning.table-striped td,.warning.table-striped th{background: #fff4ed !important;box-shadow:unset !important;width: 58% !important;text-align: center;}
.success.table-striped td,.success.table-striped th{background: #def7eb !important;box-shadow:unset !important;width: 58% !important;text-align: center;}
.progress_div{margin-left:3rem;margin-right:3rem;margin-bottom:30px;margin-top:30px;}
.progress_tdiv{margin-left:.3rem;margin-right:.3rem;}
.progress_t{width:100%;}
.progress_tpoint{text-align: right;}
.progress_baar{background:#e1e5ff;border-radius:15px;border:1px solid #fff;height:17px;}
.progress_bar{float:left;border-radius:15px;text-align:center;height:15px;}
.progress_div2{margin-left:3rem;margin-right:3rem;margin-bottom:30px;margin-top:30px;}
.progress_tdiv2{margin-left:.3rem;margin-right:.3rem;}
.progress_t2{width:100%;}
.progress_tpoint2{text-align: right;}
.progress_baar2{border-radius:25px;border:1px solid #fff;height:40px;}
.progress_bar2{float:left;border-radius:25px;text-align: left;height: 38px;padding: 7px 20px;color: #fff;font-weight: 700;}

ul.sub-menu{margin-left: 15px;padding: 10px 0px 0px 15px;border-left: 2px solid #ddd;}
ul.sub-menu li{color: #000000;font-weight: 600;font-size: 14px;text-align: left;margin: 0px;}
ul.sub-menu li a{color: inherit;text-decoration: none;display: block;padding: 5px 10px;}
ul.sub-menu li a.active{background-color: var(--theme-color);color: #fff;border-radius: 5px;}
.planet_aspects_table{display: inline-block;border-left: 1px solid #000;border-bottom: 1px solid #000;min-width: 685px;}
.planet_aspects_table .cell_div{position: relative;display: table-row;}
.planet_aspects_table .cell{width: 42.55px;height: 42.55px;float: left;border-top: 1px solid #000;border-right: 1px solid #000;}
.planet_aspects_table .cell .data{width: 41.5px;height: 41.5px;}
.aspect_img {
    width: 28px;
    height: 28px;
    margin-left: 2px;
    margin-top: 7px;
}
.aspect_v_img{width: 20px;height: 20px;margin-left: 0px;margin-top: 5px;margin-bottom: 2px;}
.aspect_text{text-align: center;margin: 0px;line-height: 1;font-size: 12px;}
.planet_aspects_table .cell .data.semisquare,.semisquare{background: rgb(252, 183, 194);}
.planet_aspects_table .cell .data.conjunction,.conjunction{background: rgb(143, 143, 255);}
.planet_aspects_table .cell .data.semisextile,.semisextile{background: greenyellow;}
.planet_aspects_table .cell .data.sextile,.sextile{background: green;}
.planet_aspects_table .cell .data.trine,.trine{background: rgb(0, 128, 89);}
.planet_aspects_table .cell .data.square,.square{background: rgb(250, 89, 89);}
.planet_aspects_table .cell .data.sesquiduadrate,.sesquiduadrate{background: yellow;}
.planet_aspects_table .cell .data.quincunx,.quincunx{background: rgb(255, 64, 255);}
.planet_aspects_table .cell .data.opposite,.opposite{background: rgb(255, 111, 255);}
.info_img{width: 15px;height: 15px;}
.natal_chart{width: 75%;}
.para_box{width: 30px;height: 30px;border: 1px solid;text-align: center;}
.cover_div{position: relative;}
.report_name{position: absolute;top: 10%;width: 100%;font-weight: 700;color: var(--theme-color);font-size: 55px;padding: 0px 60px;}
.report_name_three{font-size: 55px;top: 6%;}
.report_name_four{font-size:55px;top: 6%;padding: 0px 40px;}
.report_name_font{font-size: 55px;}
.report_name_font_small{font-size: 50px;padding: 0px 40px;}
.report_for{position: absolute;top: 30%;width: 100%;font-weight: 600;color: var(--theme-color);font-size: 30px;}
.company_pro{position: absolute;width: 100%;bottom: 7%;color: #fff !important;}
.company_pro h3{color: #fff;}
.que_title{margin: 0px;padding-top: 1rem;display: unset;background: var(--heading-color);color: #fff;padding: 0;}
.que_sec{padding-top: 2rem;}
.thank_you_text a{color:var(--theme-color);}
.page_title_div.cover_div{display: flex;align-items: center;justify-content: center;margin-bottom: 3rem; z-index: 2;}
.header_div{width: 500px;height: 500px;position: absolute;display: flex;align-items: center;justify-content: center;background: var(--theme-color);border-radius: 50%; padding: 1.75rem;}
.header_div .page_title{color: #fff;font-size: 64px;text-align: center;word-break: break-word;}
#main_links_div .nav-link + ul.sub-menu{display: block;}
#main_links_div{text-align: left;}
#main_links_div .nav-link{font-weight: 700;margin-bottom: .5rem;margin-top: .5rem;}
#main_links_div ul.sub-menu li a{-webkit-box-orient:unset;}
#main_links_div ul.sub-menu{padding-bottom: .1rem;}
#main_links_div ul.sub-menu li a.active{padding: 0px;}
#main_links_div ul.sub-menu li a.active{color: inherit;text-decoration: none;background-color:unset;}
.que_title b{background-color: var(--heading-color);padding: 6px 10px;-webkit-box-decoration-break: clone;box-decoration-break: clone;line-height: 35px;text-transform: uppercase;}
.mainPageLogo{ display: flex; justify-content: space-between; align-items: center; padding: 32px 40px;}

.coverText{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.coverText .report_name,.coverText .report_for,.coverText .company_pro{ position: unset; }
.mainPageLogo img{ height: 40px; width: auto; z-index: unset;}
.mainPageLogo p{ color: #FFF; font-family: Poppins; font-size: 16px; font-style: normal; font-weight: 400; line-height: 24px; /* 150% */ letter-spacing: 2.88px; text-transform: uppercase;}
.coverText .report_name{ color: #FFF; text-align: center; font-family: Philosopher; font-size: 64px; font-style: normal; font-weight: 700; line-height: 1.2;  margin-top: 10px;}
.coverText .company_pro{ position: absolute; bottom: 82px; width: 100%; left: 0;}
.coverText .report_for{ color: #FFF; text-align: center; font-family: Poppins; font-size: 18px; font-style: normal; font-weight: 500; line-height: 26px; margin: 0; margin-bottom: 14px;}
.coverText .company_proBox{ padding: 12px 24px; min-width: 200px; max-width: fit-content; margin: 0 auto; text-align: center; border-radius: 16px; border: 1px solid rgba(255, 255, 255, 0.50); background: rgba(255, 255, 255, 0.10); backdrop-filter: blur(22px);}
.coverText .company_proBox p{ color: #FFF; text-align: center; font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 300; line-height: 20px; margin: 0;}
.coverText .company_proBox h3{ color: #FFF; text-align: center; font-family: Poppins; font-size: 16px; font-style: normal; font-weight: 500; line-height: 24px; margin: 0; margin-top: 4px;}
.headerText{ background-color: transparent; width: 50%; padding: 0;}
.headerText .page_title{ color: #FFF; text-align: center; font-family: Poppins; font-size: 50px; font-style: normal; font-weight: 600; line-height:1.2;     word-break: keep-all;}

.tableOfContent{ position: relative;}
.tableOfContent img{ width: 100%; height: 100%;}
.tableOfContent #main_links_div{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 40px; padding-top: 80px; padding-bottom: 60px;}
.tableOfContent #main_links_div .nav-link{ color: #000; font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 400; line-height: 14px; /* 100% */ letter-spacing: -0.28px; text-transform: capitalize;}
.tableOfContent #main_links_div ul.sub-menu{ margin: 0; padding: 0; border: none;}
.tableOfContent #main_links_div ul.sub-menu li a{ color: #767676; font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 400; line-height:1.2; /* 100% */ letter-spacing: -0.28px; text-transform: capitalize;}
.tableOfContent #main_links_div li + li{ margin-top: 26px;}
.tableOfContent #main_links_div ul.sub-menu{ margin-top: 16px;}
.tableOfContent #main_links_div ul.sub-menu li + li{ margin-top: 12px;}

.natal_chart_Main{ position: relative;}
.natal_chart_Section{ padding: 40px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 56px; margin-top: -10px;}
.natal_chart_Box { display: flex;  align-items: center;}
.natal_chart_Box .natal_chart_Img, .natal_chart_Box .natal_chart_Text{ width: 50%;}
.natal_chart_Box .natal_chart_Img img{ width: 100%; height: 100%; object-fit: contain;}
.natal_chart_Box .natal_chart_Text { padding-left: 33px; }
.natal_chart_Box + .natal_chart_Box .natal_chart_Text { padding-left: 56px; }
.page_title_div.cover_div:has(.headerText){ margin: 0;}
.natal_chart_Box .natal_chart_Text h3{ color: #FFF; font-family: Poppins; font-size: 24px; font-style: normal; font-weight: 500; line-height: 32px; /* 133.333% */ letter-spacing: -0.48px; text-transform: capitalize; margin: 0; margin-bottom: 8px;}
.natal_chart_Box .natal_chart_Text h6{ color: #FFF; font-family: Poppins; font-size: 12px; font-style: normal; font-weight: 400; line-height: 16px; /* 133.333% */ letter-spacing: -0.24px; text-transform: capitalize; margin: 0;}
.natal_chart_Box .natal_chart_Text h6 + h6{ margin-top: 4px;}

.questionSection{ padding: 40px; padding-top: 80px; padding-bottom: 60px;}
.questionSection h3{ color: #A078A0; font-family: Poppins; font-size: 18px; font-style: normal; font-weight: 500; line-height: 28px; margin: 0; margin-bottom: 16px;}
.questionSection p{ color: #000; font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 400; line-height: 20px; margin: 0; }
.questionSection p + p{ margin-top: 6px;}
.questionSection p span{ color: #0BB965;  text-overflow: ellipsis;  font-family: Poppins;  font-size: 14px;  font-style: normal;  font-weight: 500;  line-height: 20px; border-radius: 8px; border: 1px solid rgba(11, 185, 101, 0.40); background: rgba(11, 185, 101, 0.10); padding: 4px 12px; margin-left: 8px;    display: inline-block;}


.whatItMeansSection { margin-top: 5px;}
.whatItMeansSection h4{ color: #000; font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 400; line-height: 20px; margin: 0; margin-bottom: 12px;}
.whatItMeansSection .whatItMeansList{ display: flex; gap: 16px; padding-left: 24px; align-items: flex-start;}
.whatItMeansSection .whatItMeansList p{ color: #767676; font-family: Poppins; font-size: 12px; font-style: normal; font-weight: 400; line-height: 20px;}
.whatItMeansSection .whatItMeansList + .whatItMeansList{ margin-top: 5px;}
.whatItMeansSection .whatItMeansList p b{ font-weight: 600px;}
.whatItMeansSection .whatItMeansList img{ width: 32px; object-fit: contain; min-width: 32px;}
.que_sec_BgImg{ background-image: url(../img/coupleImages/tableofContentBG2.jpg); background-size: 100%;  }
.mart3{ margin-top: 3rem;}
.pad40{ padding: 40px; padding-top: 80px; padding-bottom: 60px;}
.que_section{ background-image: url(../img/coupleImages/tableofContentBG2.jpg); background-size: 100%;  padding: 40px; aspect-ratio: 1.414 / 1; width: 100%; }

.mainHeadding h3{border-radius: 26px; background: #A078A0; padding: 12px 24px; color: #FFF; font-family: Poppins; font-size: 18px; font-style: normal; font-weight: 600; line-height: 28px; display: block;}
.pharagraphSection { margin-top: 24px;}
.pharagraphSection h4{color: #A078A0; font-family: Poppins; font-size: 18px; font-style: normal; font-weight: 700; line-height: 28px; margin: 0; margin-bottom: 17px;}
.pharagraphSection h5{ color: #000; font-family: Poppins; font-size: 14px; font-style: normal; font-weight: 400; line-height: 20px; margin: 0; margin-bottom: 7px;}
.pharagraphSection p{ color: #767676; font-family: Poppins; font-size: 12px; font-style: normal; font-weight: 400; line-height: 22px; }

.thank_you_Page{ position: relative;}
.thank_you_Page img{width: 100%; object-fit: contain;}
.thank_you_Page .thank_you_PageText{ position: absolute; left: 0; bottom: 40px; width: 100%;}
.thank_you_PageText .company_data,.thank_you_PageText .company_detail{ padding: 0;}
.thank_you_PageText .company_detail{ background: none;}
.thank_you_PageText .company_detail .company_name{ color: #A078A0;}


.mainpageDiv img{ height: 100%; width: 100%;}
.mainHeadding h3 {border-radius: 26px;background: #A078A0;padding: 12px 24px;color: #FFF;font-family: Poppins;font-size: 18px;font-style: normal;font-weight: 600;line-height: 28px;display: block;margin: 0;}
.astroLoveSection{ margin-top: 24px;}
.pharagraphSection h4 {color: #A078A0;font-family: Poppins;font-size: 18px;font-style: normal;font-weight: 700;line-height: 28px;margin: 0;margin-bottom: 17px;}
.pharagraphSection p {color: #767676;font-family: Poppins;font-size: 12px;font-style: normal;font-weight: 400;line-height: 22px;margin: 0;}
.pharagraphSection p + p{ margin-top: 12px;}
.mainpageDiv{ position: relative;}
.mainpageDiv + .mainpageDiv{ margin-top: 3rem;}
.pageContentDiv{ position: absolute !important; top: 0; left: 0; width: 100%; padding: 40px; padding-top: 80px; padding-bottom: 60px; z-index: 1;}
.astroLoveSection{ display: flex; align-items: center;}
.astroLoveSection .pharagraphSection{ width: 44%;}
.astroLoveSection .astroLoveImgSection{ width: 56%; margin-left:24px;}
.astroLoveImgSection.LeftImg{margin: 0; margin-right: 24px;}
.astroLoveSection .astroLoveImg{   position: relative; overflow: hidden;}
.astroLoveImg img{ width: 100%;  object-fit: contain;}
.astroLoveImgArrow{ position: absolute; top: 0; left: 0; aspect-ratio: 1 /1 ; width: 100%; }
.astroLoveImgArrow img{  width: calc(100% / 2 - 40px); left: 40px; position: relative; height: 100%;}
.compatibilityText {text-align: center;}
.compatibilityText p{ color: #A078A0; font-family: Poppins; font-size: 18px; font-style: normal; font-weight: 500; line-height: 28px;}
.judgmentText{ border-radius: 16px; background: #F0D6F0; padding: 8px 16px; margin-top: 24px;}
.judgmentText p{ color: #000; font-family: Poppins; font-size: 12px; font-style: normal; font-weight: 400; line-height: 22px; margin: 0;}

.coupleNatalTable .child-header .table-header th{ background-color: #A078A0 !important;}
.coupleNatalTable { border-color: #A078A0;}
.ascendantText{ display: flex; gap: 20px;}

.tableOfContent #main_links_div .nav-link, .tableOfContent #main_links_div ul.sub-menu li a{ display: flex;}
.tableOfContent #main_links_div .nav-link .leaders, .tableOfContent #main_links_div ul.sub-menu li a .leaders{     position: relative; flex: 1; margin: 0 10px; margin-right: 20px;}
.tableOfContent #main_links_div .nav-link .leaders::after, .tableOfContent #main_links_div ul.sub-menu li a .leaders::after { position: absolute; padding-inline-start: .25ch; content: ""; text-align: right; border-top: 3px dotted black; width: 100%; display: block; top: 8px;}
.que_sec_BgImg .pageContentDiv{ position: unset !important; position: relative !important; z-index: 1;}
.que_sec_BgImg {position: relative;}

.pageTitleSection {  position: absolute; top: 10%; width: 100%;}
.pageTitleSection .report_for{ margin-top: 5px;}
.pageTitleSection .report_name_three,.pageTitleSection .report_name, .pageTitleSection .report_for{ position: unset; }


.master_sidebar span.content_right {
    display: none;
}

.nav-item , .sub-menu li {
    position: relative;
}

span.content_right {
    position: absolute;
    right: 0;
    top: 0;
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
    .pdf_content{max-width: 768px;margin: auto;overflow: scroll;height: 100%;border: 1px solid #ddd;}
}
@media only screen and (max-width: 1200px) {
    .sidebar_column .master_sidebar{height: 400px;padding: 1rem;}
    body::-webkit-scrollbar {width: 0px;background: #fff;}
    .banding{display: none;}
    .banding-mobile{display: block;border-bottom: 1px solid #ddd;width: 100%;height: 50px;}
    #menu_button{display: block;}
    #np_button{width: auto;}
    .page_buttons button{margin-left: 10px;}
    .reg-footer{padding: 0px 2rem;}
    .sidebar_column{position: fixed;z-index: 999;background: #fff;width: 100%;top: -10000px;border: 1px solid #ddd;transition: all .3s;}
    .sidebar_column.show{top: 106px;}
    .content{width: 100%;border: 1px solid #ddd;}
    .table-div.small{width: 100%;}
    .container.site-container{padding: 0px;}
    #menu_button button{margin: 0px;}
}
@media only screen and (max-width: 750px) {
    .report_name{padding: 0px 10px;font-size: 52px;}
    .report_name_font{font-size: 52px;}
    .report_name_font_small{font-size: 42px;top: 6%;}
}
@media only screen and (max-width: 465px) {
    .content{border: 0px !important;}
    .tab-content{height: 80%;}
}
@media only screen and (min-width: 602px) and (max-width: 661px) {
    .report_name{padding: 0px 30px;}
}
@media only screen and (min-width: 434px) and (max-width: 601px) {
    .report_name{padding: 0px 30px;font-size: 50px;}
    .report_name_font_small{font-size: 30px;}
    .report_name_font{font-size: 35px;}
}
@media only screen and (min-width: 466px) and (max-width: 550px) {
    .header_div{width: 450px;height: 450px;padding:1rem}
    .header_div .page_title{font-size: 41px;}
}
@media only screen and (max-width: 465px) {
    .report_name{padding: 0px 10px;font-size: 35px;}
    .report_name_three{font-size: 31px !important;padding: 0px 12px;}
    .report_name_four{font-size: 30px !important;}
    .report_name_font{font-size: 30px !important;}
    .report_name_font_small{font-size: 25px !important;}
    .company_pro{bottom: 5%;}
    .company_pro h3{font-size: 16px;}
    .report_for{font-size: 20px;}
    .header_div .page_title{font-size: 30px;}
    .header_div{width: 300px;height: 300px;padding:1rem}
    .ascendantText{  flex-direction: column;     gap: 5px;  padding: 10px 0;}
}
@media only screen and (max-width: 375px) {
    .report_name_three{top: 4%;}
}
